@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#000000; }
#txtBox_67 { top:26px; left:6px; width:320px; height:106px; z-index:105; }
#imageContainer_72 { top:1591px; left:55px; width:174px; height:237px; z-index:107; }
#imageContainer_72 img { margin-top:-12px; margin-left:0px; width:174px; height:261px; }
#imageContainer_71 { top:1054px; left:105px; width:84px; height:324px; z-index:106; }
#imageContainer_71 img { margin-top:0px; margin-left:-128px; width:340px; height:324px; }
#imageContainer_74 { top:1387px; left:0px; width:320px; height:195px; z-index:108; }
#imageContainer_74 img { margin-top:-9px; margin-left:0px; width:320px; height:213px; }
#imageContainer_75 { top:1841px; left:81px; width:122px; height:360px; z-index:109; }
#imageContainer_75 img { margin-top:-2px; margin-left:0px; width:122px; height:364px; }
#imageContainer_76 { top:7269px; left:0px; width:320px; height:423px; z-index:110; }
#imageContainer_76 img { margin-top:-2px; margin-left:0px; width:320px; height:427px; }
#imageContainer_77 { top:7702px; left:0px; width:320px; height:399px; z-index:111; }
#imageContainer_77 img { margin-top:-14px; margin-left:0px; width:320px; height:427px; }
#imageContainer_78 { top:8113px; left:0px; width:320px; height:204px; z-index:112; }
#imageContainer_78 img { margin-top:-18px; margin-left:0px; width:320px; height:240px; }
#imageContainer_79 { top:7089px; left:0px; width:320px; height:170px; z-index:113; }
#imageContainer_79 img { margin-top:-35px; margin-left:0px; width:320px; height:240px; }
#imageContainer_83 { top:8788px; left:0px; width:320px; height:171px; z-index:118; }
#imageContainer_83 img { margin-top:-21px; margin-left:0px; width:320px; height:213px; }
#imageContainer_84 { top:8327px; left:0px; width:320px; height:249px; z-index:119; }
#imageContainer_84 img { margin-top:0px; margin-left:-6px; width:332px; height:249px; }
#txtBox_86 { top:224px; left:0px; width:320px; height:67px; z-index:121; }
#txtBox_85 { top:2208px; left:0px; width:320px; height:134px; z-index:120; }
#imageContainer_80 { top:13603px; left:0px; width:320px; height:168px; z-index:115; }
#imageContainer_80 img { margin-top:-23px; margin-left:0px; width:320px; height:213px; }
#imageContainer_82 { top:8969px; left:0px; width:320px; height:219px; z-index:117; }
#imageContainer_82 img { margin-top:0px; margin-left:-5px; width:330px; height:219px; }
#imageContainer_81 { top:13405px; left:0px; width:320px; height:186px; z-index:116; }
#imageContainer_81 img { margin-top:-13px; margin-left:0px; width:320px; height:212px; }
#imageContainer_89 { top:8586px; left:0px; width:320px; height:192px; z-index:124; }
#imageContainer_89 img { margin-top:-24px; margin-left:0px; width:320px; height:240px; }
#imageContainer_98 { top:13156px; left:0px; width:320px; height:237px; z-index:126; }
#imageContainer_98 img { margin-top:-2px; margin-left:0px; width:320px; height:240px; }
#imageContainer_99 { top:12527px; left:0px; width:320px; height:159px; z-index:127; }
#imageContainer_99 img { margin-top:-28px; margin-left:0px; width:320px; height:214px; }
#imageContainer_100 { top:12695px; left:0px; width:320px; height:198px; z-index:128; }
#imageContainer_100 img { margin-top:-8px; margin-left:0px; width:320px; height:214px; }
#imageContainer_102 { top:12900px; left:0px; width:320px; height:248px; z-index:129; }
#imageContainer_102 img { margin-top:0px; margin-left:-25px; width:370px; height:248px; }
#imageContainer_103 { top:9197px; left:0px; width:320px; height:189px; z-index:130; }
#imageContainer_103 img { margin-top:-26px; margin-left:0px; width:320px; height:240px; }
#imageContainer_104 { top:9396px; left:0px; width:320px; height:225px; z-index:131; }
#imageContainer_104 img { margin-top:-8px; margin-left:0px; width:320px; height:240px; }
#imageContainer_106 { top:9631px; left:0px; width:320px; height:222px; z-index:132; }
#imageContainer_106 img { margin-top:-9px; margin-left:0px; width:320px; height:240px; }
#imageContainer_107 { top:10465px; left:0px; width:320px; height:273px; z-index:133; }
#imageContainer_107 img { margin-top:0px; margin-left:-22px; width:364px; height:273px; }
#imageContainer_108 { top:10108px; left:0px; width:320px; height:345px; z-index:134; }
#imageContainer_108 img { margin-top:0px; margin-left:-70px; width:460px; height:345px; }
#imageContainer_109 { top:10750px; left:0px; width:320px; height:324px; z-index:135; }
#imageContainer_109 img { margin-top:0px; margin-left:-56px; width:432px; height:324px; }
#imageContainer_110 { top:11285px; left:0px; width:320px; height:333px; z-index:136; }
#imageContainer_110 img { margin-top:-74px; margin-left:0px; width:320px; height:480px; }
#imageContainer_111 { top:11084px; left:0px; width:320px; height:192px; z-index:137; }
#imageContainer_111 img { margin-top:-11px; margin-left:0px; width:320px; height:213px; }
#imageContainer_112 { top:11628px; left:0px; width:320px; height:212px; z-index:138; }
#imageContainer_112 img { margin-top:-1px; margin-left:0px; width:320px; height:213px; }
#imageContainer_91 { top:9865px; left:0px; width:320px; height:233px; z-index:140; }
#imageContainer_91 img { margin-top:0px; margin-left:-15px; width:350px; height:233px; }
#imageContainer_92 { top:11850px; left:0px; width:320px; height:315px; z-index:141; }
#imageContainer_92 img { margin-top:0px; margin-left:-1px; width:323px; height:315px; }
#imageContainer_93 { top:12175px; left:0px; width:320px; height:342px; z-index:142; }
#imageContainer_93 img { margin-top:0px; margin-left:-11px; width:342px; height:342px; }
#imageContainer_94 { top:13781px; left:0px; width:320px; height:210px; z-index:143; }
#imageContainer_94 img { margin-top:-2px; margin-left:0px; width:320px; height:213px; }
#imageContainer_95 { top:13998px; left:0px; width:320px; height:285px; z-index:144; }
#imageContainer_95 img { margin-top:-98px; margin-left:0px; width:320px; height:480px; }
#audioPlayer_113 { top:14293px; left:0px; width:320px; height:44px; z-index:139; }
#imageContainer_87 { top:6275px; left:0px; width:320px; height:354px; z-index:122; }
#imageContainer_87 img { margin-top:-36px; margin-left:0px; width:320px; height:427px; }
#imageContainer_88 { top:6638px; left:0px; width:320px; height:441px; z-index:123; }
#imageContainer_88 img { margin-top:0px; margin-left:-146px; width:612px; height:441px; }
#imageContainer_90 { top:5014px; left:0px; width:320px; height:281px; z-index:125; }
#imageContainer_90 img { margin-top:0px; margin-left:-51px; width:422px; height:281px; }
#imageContainer_96 { top:5651px; left:0px; width:320px; height:288px; z-index:145; }
#imageContainer_96 img { margin-top:0px; margin-left:-32px; width:384px; height:288px; }
#imageContainer_101 { top:5948px; left:0px; width:320px; height:318px; z-index:146; }
#imageContainer_101 img { margin-top:0px; margin-left:-79px; width:479px; height:318px; }
#imageContainer_113 { top:5305px; left:0px; width:320px; height:336px; z-index:147; }
#imageContainer_113 img { margin-top:0px; margin-left:-64px; width:448px; height:336px; }
#imageContainer_115 { top:4485px; left:0px; width:320px; height:519px; z-index:148; }
#imageContainer_115 img { margin-top:-25px; margin-left:0px; width:320px; height:569px; }
#imageContainer_116 { top:3651px; left:0px; width:320px; height:416px; z-index:149; }
#imageContainer_116 img { margin-top:0px; margin-left:-117px; width:555px; height:416px; }
#imageContainer_117 { top:4077px; left:0px; width:320px; height:398px; z-index:150; }
#imageContainer_117 img { margin-top:0px; margin-left:-105px; width:531px; height:398px; }
#imageContainer_118 { top:2863px; left:0px; width:320px; height:308px; z-index:151; }
#imageContainer_118 img { margin-top:0px; margin-left:-45px; width:411px; height:308px; }
#imageContainer_119 { top:2352px; left:0px; width:320px; height:500px; z-index:152; }
#imageContainer_119 img { margin-top:0px; margin-left:-28px; width:375px; height:500px; }
#imageContainer_120 { top:3182px; left:0px; width:320px; height:459px; z-index:153; }
#imageContainer_120 img { margin-top:-55px; margin-left:0px; width:320px; height:569px; }
#imageContainer_97 { top:771px; left:0px; width:320px; height:273px; z-index:154; }
#imageContainer_97 img { margin-top:0px; margin-left:-83px; width:485px; height:273px; }
#body-content { height:14637px; }
#imageContainer_105 { z-index:102; }
#imageContainer_114 { z-index:103; }
#imageContainer_121 { z-index:101; }
/* End Viewport phone */
}